--- debathena-athrun-9.4.0+cvs20060725.orig/debian/compat
+++ debathena-athrun-9.4.0+cvs20060725/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-athrun-9.4.0+cvs20060725.orig/debian/control.in
+++ debathena-athrun-9.4.0+cvs20060725/debian/control.in
@@ -0,0 +1,14 @@
+Source: debathena-athrun
+Section: debathena/net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-athrun
+Architecture: all
+Provides: athrun
+Depends: ${shlibs:Depends}, ${misc:Depends}, debathena-attachandrun
+Description: An Athena utility for users to run a program from a locker
+ The athrun utility allows a user to robustly run a program from a 
+ specified Athena locker.
--- debathena-athrun-9.4.0+cvs20060725.orig/debian/copyright
+++ debathena-athrun-9.4.0+cvs20060725/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-athrun-9.4.0+cvs20060725.orig/debian/control
+++ debathena-athrun-9.4.0+cvs20060725/debian/control
@@ -0,0 +1,14 @@
+Source: debathena-athrun
+Section: debathena/net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27-1)
+Standards-Version: 3.7.2
+
+Package: debathena-athrun
+Architecture: all
+Provides: athrun
+Depends: ${shlibs:Depends}, ${misc:Depends}, debathena-attachandrun
+Description: An Athena utility for users to run a program from a locker
+ The athrun utility allows a user to robustly run a program from a 
+ specified Athena locker.
--- debathena-athrun-9.4.0+cvs20060725.orig/debian/rules
+++ debathena-athrun-9.4.0+cvs20060725/debian/rules
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+
+clean::
+	rm -f configure
--- debathena-athrun-9.4.0+cvs20060725.orig/debian/patches/series
+++ debathena-athrun-9.4.0+cvs20060725/debian/patches/series
@@ -0,0 +1 @@
+athrun-no-athena-paths.patch
--- debathena-athrun-9.4.0+cvs20060725.orig/debian/patches/athrun-no-athena-paths.patch
+++ debathena-athrun-9.4.0+cvs20060725/debian/patches/athrun-no-athena-paths.patch
@@ -0,0 +1,19 @@
+Index: debathena-athrun-9.4.0+cvs20060725/athrun.sh
+===================================================================
+--- debathena-athrun-9.4.0+cvs20060725.orig/athrun.sh	2007-02-04 01:42:47.000000000 -0500
++++ debathena-athrun-9.4.0+cvs20060725/athrun.sh	2007-02-04 01:43:27.000000000 -0500
+@@ -11,12 +11,12 @@
+   exit 1
+   ;;
+ 1)
+-  exec /bin/athena/attachandrun "$1" "$1" "$1"
++  exec /bin/attachandrun "$1" "$1" "$1"
+   ;;
+ *)
+   locker=$1
+   program=$2
+   shift 2;
+-  exec /bin/athena/attachandrun "$locker" "$program" "$program" "$@"
++  exec /bin/attachandrun "$locker" "$program" "$program" "$@"
+   ;;
+ esac
--- debathena-athrun-9.4.0+cvs20060725.orig/debian/changelog
+++ debathena-athrun-9.4.0+cvs20060725/debian/changelog
@@ -0,0 +1,11 @@
+debathena-athrun (9.4.0+cvs20060725-0debathena2) unstable; urgency=low
+
+  * Section: debathena/net.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:33 -0400
+
+debathena-athrun (9.4.0+cvs20060725-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 00:34:00 -0500
